Bug 908371 - (Horde_Text_Diff) Review Request: php-horde-Horde-Text-Diff - Engine for performing and rendering text diffs
Review Request: php-horde-Horde-Text-Diff - Engine for performing and renderi...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Shawn Iwinski
Fedora Extras Quality Assurance
:
: horde-text-diff (view as bug list)
Depends On: horde-channel Horde_Exception Horde_Util Horde_Test
Blocks:
  Show dependency treegraph
 
Reported: 2013-02-06 09:33 EST by Remi Collet
Modified: 2013-03-23 11:43 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-27 13:03:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
shawn: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)
php-horde-Horde-Text-Diff-review.txt (7.17 KB, text/plain)
2013-02-09 23:14 EST, Shawn Iwinski
no flags Details
phpci.log (14.96 KB, text/x-log)
2013-02-09 23:14 EST, Shawn Iwinski
no flags Details

  None (edit)
Description Remi Collet 2013-02-06 09:33:23 EST
Spec URL: https://raw.github.com/remicollet/remirepo/065b63a26d9756a82cc6a0db78deb1ce7aa2aa9e/php/horde/php-horde-Horde-Text-Diff/php-horde-Horde-Text-Diff.spec
SRPM URL: http://rpms.famillecollet.com/SRPMS/php-horde-Horde-Text-Diff-2.0.1-2.remi.src.rpm
Description: 
This package provides a text-based diff engine and renderers for multiple
diff output formats.

Fedora Account System Username: remi
Comment 1 Remi Collet 2013-02-06 09:33:46 EST
*** Bug 785485 has been marked as a duplicate of this bug. ***
Comment 2 Shawn Iwinski 2013-02-09 23:14:07 EST
Created attachment 695659 [details]
php-horde-Horde-Text-Diff-review.txt

Generated by fedora-review 0.3.1 (b71abc1) last change: 2012-10-16
Buildroot used: fedora-rawhide-x86_64
Command line :/usr/bin/fedora-review --mock-config fedora-rawhide-x86_64 --bug 908371
Comment 3 Shawn Iwinski 2013-02-09 23:14:27 EST
Created attachment 695660 [details]
phpci.log
Comment 4 Shawn Iwinski 2013-02-09 23:15:14 EST
No blockers.

===== APPROVED =====
Comment 5 Remi Collet 2013-02-10 00:54:20 EST
Thanks for the review

New Package SCM Request
=======================
Package Name: php-horde-Horde-Text-Diff
Short Description: Engine for performing and rendering text diffs
Owners: remi nb
Branches: f18 el6
InitialCC:
Comment 6 Gwyn Ciesla 2013-02-11 08:56:42 EST
Git done (by process-git-requests).
Comment 7 Fedora Update System 2013-02-11 09:44:18 EST
php-horde-Horde-Text-Diff-2.0.1-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/php-horde-Horde-Text-Diff-2.0.1-2.fc18
Comment 8 Fedora Update System 2013-02-11 09:45:00 EST
php-horde-Horde-Text-Diff-2.0.1-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-horde-Horde-Text-Diff-2.0.1-2.el6
Comment 9 Fedora Update System 2013-02-11 23:57:57 EST
php-horde-Horde-Text-Diff-2.0.1-2.fc18 has been pushed to the Fedora 18 testing repository.
Comment 10 Fedora Update System 2013-02-27 13:03:14 EST
php-horde-Horde-Text-Diff-2.0.1-2.el6 has been pushed to the Fedora EPEL 6 stable repository.
Comment 11 Fedora Update System 2013-02-28 01:56:27 EST
php-horde-Horde-Text-Diff-2.0.1-2.fc18 has been pushed to the Fedora 18 stable repository.

Note You need to log in before you can comment on or make changes to this bug.